@charset "UTF-8";
/********************************************************

setting

********************************************************/
:root {
  --margin-block: 200px; }

@media (min-width: 1101px) and (max-width: 1280px) {
  :root {
    --margin-block: 120px; } }
@media (min-width: 641px) and (max-width: 1100px) {
  :root {
    --margin-block: 90px; } }
@media (max-width: 640px) {
  :root {
    --margin-block: 70px; } }
.page-voice h2,
.page-voice h3,
.page-voice h4,
.page-voice h5 {
  font-weight: 300; }

.mv {
  background: url("../voice/images/img_mv.jpg") no-repeat center;
  background-size: cover;
  padding: clamp(100px, 12.5vw, 200px) 0 clamp(150px, 18.75vw, 300px) 0; }
  .mv .h2-set {
    text-align: center; }
    .mv .h2-set .en {
      font-family: "Montserrat", serif;
      font-size: 20px;
      color: #bde0e7;
      font-weight: 300;
      margin-bottom: 1rem; }
      @media screen and (min-width: 750px) {
        .mv .h2-set .en {
          font-size: calc(20px + 0.0085470085 * (100vw - 750px)); } }
      @media screen and (min-width: 1920px) {
        .mv .h2-set .en {
          font-size: 30px; } }
    .mv .h2-set h2 {
      font-size: 40px;
      color: #FFF; }
      @media screen and (min-width: 750px) {
        .mv .h2-set h2 {
          font-size: calc(40px + 0.0290598291 * (100vw - 750px)); } }
      @media screen and (min-width: 1920px) {
        .mv .h2-set h2 {
          font-size: 74px; } }
      .mv .h2-set h2 span {
        font-size: 80%; }

.section_ranking-questionnaire {
  border-top-left-radius: 80px;
  border-top-right-radius: 80px;
  background: #00395e;
  position: relative; }
  @media screen and (max-width: 1170px) {
    .section_ranking-questionnaire {
      border-top-left-radius: 20px;
      border-top-right-radius: 20px; } }
  .section_ranking-questionnaire .ranking-questionnaire_link {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    padding-top: 120px;
    margin: -120px auto 0; }
    @media screen and (max-width: 1170px) {
      .section_ranking-questionnaire .ranking-questionnaire_link {
        width: 90%;
        margin: -50px auto 0; } }
    @media screen and (max-width: 750px) {
      .section_ranking-questionnaire .ranking-questionnaire_link {
        width: 90%;
        padding-top: 0; } }
    .section_ranking-questionnaire .ranking-questionnaire_link li {
      width: min(48%, 450px);
      font-size: 22px;
      margin-top: -150px; }
      @media screen and (min-width: 750px) {
        .section_ranking-questionnaire .ranking-questionnaire_link li {
          font-size: calc(22px + 0.0034188034 * (100vw - 750px)); } }
      @media screen and (min-width: 1920px) {
        .section_ranking-questionnaire .ranking-questionnaire_link li {
          font-size: 26px; } }
      @media screen and (max-width: 750px) {
        .section_ranking-questionnaire .ranking-questionnaire_link li {
          margin-top: 0;
          width: 100%; } }
      @media screen and (max-width: 750px) {
        .section_ranking-questionnaire .ranking-questionnaire_link li:nth-child(1) {
          margin-top: -50px; } }
      .section_ranking-questionnaire .ranking-questionnaire_link li a {
        display: flex;
        align-items: center;
        justify-content: center;
        color: #585037;
        border-radius: 60px;
        background: linear-gradient(to bottom, #f3e9d3, #c9b68a);
        position: relative;
        transition: opacity 0.3s;
        padding: 3rem 0; }
        @media screen and (max-width: 600px) {
          .section_ranking-questionnaire .ranking-questionnaire_link li a {
            padding: 2.5rem; } }
        .section_ranking-questionnaire .ranking-questionnaire_link li a:hover {
          opacity: 0.9; }
        .section_ranking-questionnaire .ranking-questionnaire_link li a::after {
          content: "";
          font-family: "Material Icons";
          position: absolute;
          right: 20px;
          font-size: 20px; }
          @media screen and (min-width: 750px) {
            .section_ranking-questionnaire .ranking-questionnaire_link li a::after {
              font-size: calc(20px + 0.0051282051 * (100vw - 750px)); } }
          @media screen and (min-width: 1920px) {
            .section_ranking-questionnaire .ranking-questionnaire_link li a::after {
              font-size: 26px; } }
  .section_ranking-questionnaire__ranking {
    background: #00395e;
    padding: clamp(50px, 6.25vw, 100px) 0 clamp(100px, 12.5vw, 200px) 0; }
    .section_ranking-questionnaire__ranking .color-red {
      font-weight: 700;
      color: #ce3708; }
    .section_ranking-questionnaire__ranking .en-strong {
      font-size: 150%;
      font-family: "Inter", serif;
      line-height: 1.0;
      vertical-align: text-bottom; }
      @media screen and (max-width: 750px) {
        .section_ranking-questionnaire__ranking .en-strong {
          font-size: 130%; } }
    .section_ranking-questionnaire__ranking .h4-set {
      text-align: center;
      color: #FFF;
      margin: 0 auto clamp(35px, 4.375vw, 70px) auto; }
      .section_ranking-questionnaire__ranking .h4-set .rank {
        font-size: 20px;
        margin-bottom: 2rem;
        letter-spacing: 0; }
        @media screen and (min-width: 750px) {
          .section_ranking-questionnaire__ranking .h4-set .rank {
            font-size: calc(20px + 0.0034188034 * (100vw - 750px)); } }
        @media screen and (min-width: 1920px) {
          .section_ranking-questionnaire__ranking .h4-set .rank {
            font-size: 24px; } }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__ranking .h4-set .rank {
            margin-bottom: 1.0rem; } }
        .section_ranking-questionnaire__ranking .h4-set .rank .icon {
          width: 30px;
          margin: 0 auto 1rem; }
      .section_ranking-questionnaire__ranking .h4-set .h4_ranking {
        font-size: 26px; }
        @media screen and (min-width: 750px) {
          .section_ranking-questionnaire__ranking .h4-set .h4_ranking {
            font-size: calc(26px + 0.0153846154 * (100vw - 750px)); } }
        @media screen and (min-width: 1920px) {
          .section_ranking-questionnaire__ranking .h4-set .h4_ranking {
            font-size: 44px; } }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__ranking .h4-set .h4_ranking {
            line-height: 1.6; } }
    .section_ranking-questionnaire__ranking .h5_ranking {
      color: #706238;
      font-size: 18px;
      position: relative;
      border-bottom: 1px solid #e3e3e3;
      padding-bottom: 1.5rem;
      line-height: 1.6;
      margin-bottom: 3rem; }
      @media screen and (min-width: 1100px) {
        .section_ranking-questionnaire__ranking .h5_ranking {
          font-size: calc(18px + 0.012195122 * (100vw - 1100px)); } }
      @media screen and (min-width: 1920px) {
        .section_ranking-questionnaire__ranking .h5_ranking {
          font-size: 28px; } }
      @media screen and (max-width: 1170px) {
        .section_ranking-questionnaire__ranking .h5_ranking {
          margin-bottom: 2rem; } }
      @media screen and (max-width: 600px) {
        .section_ranking-questionnaire__ranking .h5_ranking {
          font-size: 16px; } }
      .section_ranking-questionnaire__ranking .h5_ranking::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: -1px;
        width: 80px;
        height: 1px;
        background-color: #706238; }
      @media screen and (max-width: 1170px) {
        .section_ranking-questionnaire__ranking .h5_ranking .pc {
          display: none !important; } }
      .section_ranking-questionnaire__ranking .h5_ranking__access {
        color: #38a1b3;
        font-size: 20px;
        position: relative;
        border-bottom: 1px solid #e3e3e3;
        padding-bottom: 1.5rem;
        line-height: 1.4;
        margin-bottom: 3rem;
        display: flex;
        align-items: center;
        gap: 1.2rem; }
        @media screen and (min-width: 750px) {
          .section_ranking-questionnaire__ranking .h5_ranking__access {
            font-size: calc(20px + 0.0068376068 * (100vw - 750px)); } }
        @media screen and (min-width: 1920px) {
          .section_ranking-questionnaire__ranking .h5_ranking__access {
            font-size: 28px; } }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__ranking .h5_ranking__access {
            margin-bottom: 2rem; } }
        .section_ranking-questionnaire__ranking .h5_ranking__access::after {
          content: "";
          position: absolute;
          left: 0;
          bottom: -1px;
          width: 80px;
          height: 1px;
          background-color: #706238; }
        .section_ranking-questionnaire__ranking .h5_ranking__access .time {
          background-color: #38a1b3;
          color: #fff;
          display: inline-flex;
          align-items: center;
          justify-content: center;
          border-radius: 50px;
          padding: 0.3em 1em;
          font-size: 0.7em;
          white-space: nowrap; }
        .section_ranking-questionnaire__ranking .h5_ranking__access .st {
          line-height: 1.0; }
          .section_ranking-questionnaire__ranking .h5_ranking__access .st .sub {
            font-size: 10px;
            line-height: 1.4;
            display: block;
            margin-bottom: 0.2rem; }
            @media screen and (max-width: 750px) {
              .section_ranking-questionnaire__ranking .h5_ranking__access .st .sub {
                line-height: 1.2;
                margin-bottom: 0.5rem; } }
    .section_ranking-questionnaire__ranking .block_ranking {
      margin: clamp(50px, 6.25vw, 100px) auto 0 auto; }
      .section_ranking-questionnaire__ranking .block_ranking + .block_ranking {
        margin: clamp(100px, 12.5vw, 200px) auto 0 auto; }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__ranking .block_ranking + .block_ranking {
            margin-top: 100px; } }
    .section_ranking-questionnaire__ranking .ranking-container {
      background: #FFF;
      width: min(90%, 1400px);
      margin: 0 auto;
      border-radius: 20px; }
      @media screen and (max-width: 1170px) {
        .section_ranking-questionnaire__ranking .ranking-container {
          border-radius: 10px; } }
      .section_ranking-questionnaire__ranking .ranking-container__main-title {
        background: #efebe1;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        padding: 3rem 0; }
        @media screen and (max-width: 1170px) {
          .section_ranking-questionnaire__ranking .ranking-container__main-title {
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
            padding: 2rem 0; } }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__ranking .ranking-container__main-title {
            padding: 1.5rem 0; } }
        .section_ranking-questionnaire__ranking .ranking-container__main-title .inner {
          display: flex;
          align-items: center;
          gap: 0 1.5rem;
          width: min(90%, 1200px);
          margin: 0 auto; }
        .section_ranking-questionnaire__ranking .ranking-container__main-title .number {
          background-color: #706238;
          letter-spacing: 0;
          color: #fff;
          font-family: "Inter", serif;
          width: 58px;
          height: 58px;
          border-radius: 50%;
          text-align: center;
          display: flex;
          flex-direction: column;
          align-items: center;
          justify-content: center;
          line-height: 1.0;
          flex-shrink: 0;
          font-weight: 300;
          padding-top: 2px;
          font-size: 18px; }
          @media screen and (min-width: 750px) {
            .section_ranking-questionnaire__ranking .ranking-container__main-title .number {
              font-size: calc(18px + 0.0017094017 * (100vw - 750px)); } }
          @media screen and (min-width: 1920px) {
            .section_ranking-questionnaire__ranking .ranking-container__main-title .number {
              font-size: 20px; } }
          @media screen and (max-width: 750px) {
            .section_ranking-questionnaire__ranking .ranking-container__main-title .number {
              width: 48px;
              height: 48px; } }
          .section_ranking-questionnaire__ranking .ranking-container__main-title .number .text {
            font-size: 10px;
            margin-bottom: 1px; }
            @media screen and (min-width: 750px) {
              .section_ranking-questionnaire__ranking .ranking-container__main-title .number .text {
                font-size: calc(10px + 0.0017094017 * (100vw - 750px)); } }
            @media screen and (min-width: 1920px) {
              .section_ranking-questionnaire__ranking .ranking-container__main-title .number .text {
                font-size: 12px; } }
        .section_ranking-questionnaire__ranking .ranking-container__main-title .title {
          color: #706238;
          font-size: 20px; }
          @media screen and (min-width: 750px) {
            .section_ranking-questionnaire__ranking .ranking-container__main-title .title {
              font-size: calc(20px + 0.011965812 * (100vw - 750px)); } }
          @media screen and (min-width: 1920px) {
            .section_ranking-questionnaire__ranking .ranking-container__main-title .title {
              font-size: 34px; } }
          @media screen and (max-width: 600px) {
            .section_ranking-questionnaire__ranking .ranking-container__main-title .title {
              font-size: 18px;
              line-height: 1.6; } }
          .section_ranking-questionnaire__ranking .ranking-container__main-title .title .sub {
            font-size: 12px;
            line-height: 1.4; }
            @media screen and (max-width: 600px) {
              .section_ranking-questionnaire__ranking .ranking-container__main-title .title .sub {
                font-size: 10px; } }
          .section_ranking-questionnaire__ranking .ranking-container__main-title .title .en-strong {
            line-height: 0.92; }
      .section_ranking-questionnaire__ranking .ranking-container_inner {
        width: min(90%, 1200px);
        margin: clamp(35px, 4.375vw, 70px) auto clamp(35px, 4.375vw, 70px) auto;
        padding: 0 0 clamp(50px, 6.25vw, 100px) 0; }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__ranking .ranking-container_inner {
            margin: clamp(20px, 2.5vw, 40px) auto clamp(20px, 2.5vw, 40px) auto;
            padding: 0 0 clamp(40px, 5vw, 80px) 0; } }
      .section_ranking-questionnaire__ranking .ranking-container .intro_wrapper {
        display: flex;
        justify-content: space-between; }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__ranking .ranking-container .intro_wrapper {
            flex-wrap: wrap; } }
        .section_ranking-questionnaire__ranking .ranking-container .intro_wrapper .h5-set {
          width: min(47%, 560px); }
          @media screen and (max-width: 750px) {
            .section_ranking-questionnaire__ranking .ranking-container .intro_wrapper .h5-set {
              width: 100%; } }
          .section_ranking-questionnaire__ranking .ranking-container .intro_wrapper .h5-set .text {
            font-size: 14px;
            line-height: 2.0; }
            @media screen and (min-width: 750px) {
              .section_ranking-questionnaire__ranking .ranking-container .intro_wrapper .h5-set .text {
                font-size: calc(14px + 0.0017094017 * (100vw - 750px)); } }
            @media screen and (min-width: 1920px) {
              .section_ranking-questionnaire__ranking .ranking-container .intro_wrapper .h5-set .text {
                font-size: 16px; } }
            @media screen and (max-width: 750px) {
              .section_ranking-questionnaire__ranking .ranking-container .intro_wrapper .h5-set .text {
                font-size: 13px;
                line-height: 1.9; } }
        .section_ranking-questionnaire__ranking .ranking-container .intro_wrapper .intro_img {
          width: min(47%, 560px); }
          @media screen and (max-width: 750px) {
            .section_ranking-questionnaire__ranking .ranking-container .intro_wrapper .intro_img {
              width: 100%;
              margin-top: 2rem; } }
      .section_ranking-questionnaire__ranking .ranking-container .intro .img {
        margin: clamp(25px, 3.125vw, 50px) 0 0 0; }
      .section_ranking-questionnaire__ranking .ranking-container .box {
        margin: clamp(50px, 6.25vw, 100px) 0 0 0; }
        .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap {
          display: flex;
          justify-content: space-between; }
          @media screen and (max-width: 750px) {
            .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap {
              flex-wrap: wrap;
              gap: 20px 0; } }
          .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item {
            width: min(31.7%, 380px); }
            @media screen and (max-width: 750px) {
              .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item {
                width: 48%; } }
            .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_img {
              margin-bottom: 2rem; }
              @media screen and (max-width: 750px) {
                .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_img {
                  margin-bottom: 1.2rem; } }
            .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_text {
              font-weight: 300; }
              .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_text__st {
                font-size: 16px; }
                @media screen and (min-width: 750px) {
                  .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_text__st {
                    font-size: calc(16px + 0.0068376068 * (100vw - 750px)); } }
                @media screen and (min-width: 1920px) {
                  .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_text__st {
                    font-size: 24px; } }
                @media screen and (max-width: 600px) {
                  .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_text__st {
                    font-size: 15px; } }
              .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_text__time {
                font-size: 14px;
                margin-top: 0.5rem; }
                @media screen and (min-width: 750px) {
                  .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_text__time {
                    font-size: calc(14px + 0.0051282051 * (100vw - 750px)); } }
                @media screen and (min-width: 1920px) {
                  .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_text__time {
                    font-size: 20px; } }
                .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_text__time .en-strong {
                  color: #e07e7b;
                  font-size: 26px;
                  font-weight: 400; }
                  @media screen and (min-width: 750px) {
                    .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_text__time .en-strong {
                      font-size: calc(26px + 0.011965812 * (100vw - 750px)); } }
                  @media screen and (min-width: 1920px) {
                    .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_text__time .en-strong {
                      font-size: 40px; } }
                .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_text__time .small {
                  font-size: 90%; }
                  @media screen and (max-width: 750px) {
                    .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_text__time .small {
                      font-size: 75%; } }
                  @media screen and (max-width: 600px) {
                    .section_ranking-questionnaire__ranking .ranking-container .box .item_wrap .item_text__time .small {
                      font-size: 10px; } }
    .section_ranking-questionnaire__ranking .h3_ranking {
      width: min(50%, 580px);
      margin: 0 auto clamp(30px, 3.75vw, 60px) auto; }
      @media screen and (max-width: 750px) {
        .section_ranking-questionnaire__ranking .h3_ranking {
          width: 85%; } }
    .section_ranking-questionnaire__ranking .ranking-link {
      display: flex;
      justify-content: center;
      gap: 10px;
      flex-wrap: wrap; }
      @media screen and (max-width: 1170px) {
        .section_ranking-questionnaire__ranking .ranking-link {
          width: 90%;
          margin: 0 auto;
          gap: 15px; } }
      @media screen and (max-width: 600px) {
        .section_ranking-questionnaire__ranking .ranking-link {
          width: 95%; } }
      .section_ranking-questionnaire__ranking .ranking-link_item {
        background: linear-gradient(180deg, #6ba9e0 0%, #4a89c7 100%);
        color: #FFF;
        font-weight: 300;
        padding: 20px 0 30px;
        width: min(19.4%, 310px);
        text-align: center;
        border-radius: 30px 0 30px 0;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        text-decoration: none;
        display: block;
        transition: background 0.4s ease, color 0.4s ease; }
        @media screen and (max-width: 1170px) {
          .section_ranking-questionnaire__ranking .ranking-link_item {
            width: 28%; } }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__ranking .ranking-link_item {
            width: 47%;
            padding: 20px 0; } }
        .section_ranking-questionnaire__ranking .ranking-link_item:hover {
          color: #00395e;
          background: #FFF; }
        .section_ranking-questionnaire__ranking .ranking-link_item .rank {
          font-size: 16px;
          border-bottom: 1px solid #caddea;
          width: 80%;
          margin: 0 auto 1.5rem;
          padding-bottom: 1rem; }
          @media screen and (min-width: 750px) {
            .section_ranking-questionnaire__ranking .ranking-link_item .rank {
              font-size: calc(16px + 0.011965812 * (100vw - 750px)); } }
          @media screen and (min-width: 1920px) {
            .section_ranking-questionnaire__ranking .ranking-link_item .rank {
              font-size: 30px; } }
          @media screen and (max-width: 750px) {
            .section_ranking-questionnaire__ranking .ranking-link_item .rank {
              margin: 0 auto 1rem; } }
        .section_ranking-questionnaire__ranking .ranking-link_item .content {
          font-size: 16px;
          white-space: nowrap; }
          @media screen and (min-width: 750px) {
            .section_ranking-questionnaire__ranking .ranking-link_item .content {
              font-size: calc(16px + 0.011965812 * (100vw - 750px)); } }
          @media screen and (min-width: 1920px) {
            .section_ranking-questionnaire__ranking .ranking-link_item .content {
              font-size: 30px; } }
    .section_ranking-questionnaire__ranking .shisansei {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap; }
      @media screen and (max-width: 750px) {
        .section_ranking-questionnaire__ranking .shisansei {
          gap: 20px 0; } }
      .section_ranking-questionnaire__ranking .shisansei_item {
        width: min(48%, 575px);
        background: #f4f4ee;
        border-radius: 10px;
        padding: 4% 5%; }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__ranking .shisansei_item {
            width: 100%;
            padding: 5%; } }
        .section_ranking-questionnaire__ranking .shisansei_item__title {
          color: #706238;
          font-size: 16px;
          padding-bottom: 1.5rem;
          margin-bottom: 2rem;
          border-bottom: 1px solid #e3ddd0; }
          @media screen and (min-width: 750px) {
            .section_ranking-questionnaire__ranking .shisansei_item__title {
              font-size: calc(16px + 0.0034188034 * (100vw - 750px)); } }
          @media screen and (min-width: 1920px) {
            .section_ranking-questionnaire__ranking .shisansei_item__title {
              font-size: 20px; } }
          @media screen and (max-width: 750px) {
            .section_ranking-questionnaire__ranking .shisansei_item__title {
              padding-bottom: 1.2rem;
              margin-bottom: 1rem; } }
        .section_ranking-questionnaire__ranking .shisansei_item__text {
          font-size: 13px;
          line-height: 2.0; }
          @media screen and (min-width: 750px) {
            .section_ranking-questionnaire__ranking .shisansei_item__text {
              font-size: calc(13px + 0.0025641026 * (100vw - 750px)); } }
          @media screen and (min-width: 1920px) {
            .section_ranking-questionnaire__ranking .shisansei_item__text {
              font-size: 16px; } }
          @media screen and (max-width: 750px) {
            .section_ranking-questionnaire__ranking .shisansei_item__text {
              line-height: 1.8;
              font-size: 12px; } }
          .section_ranking-questionnaire__ranking .shisansei_item__text .text_caption {
            font-size: 12px; }
            @media screen and (max-width: 750px) {
              .section_ranking-questionnaire__ranking .shisansei_item__text .text_caption {
                font-size: 10px; } }
    .section_ranking-questionnaire__ranking .btn_shisansei {
      width: min(90%, 300px);
      margin: 5rem auto 0;
      text-align: center;
      font-size: 12px; }
      @media screen and (min-width: 750px) {
        .section_ranking-questionnaire__ranking .btn_shisansei {
          font-size: calc(12px + 0.0017094017 * (100vw - 750px)); } }
      @media screen and (min-width: 1920px) {
        .section_ranking-questionnaire__ranking .btn_shisansei {
          font-size: 14px; } }
      @media screen and (max-width: 750px) {
        .section_ranking-questionnaire__ranking .btn_shisansei {
          margin: 4rem auto 2rem; } }
      .section_ranking-questionnaire__ranking .btn_shisansei a {
        color: #FFF;
        border-radius: 40px;
        padding: 2rem 4rem;
        background: #7f7685; }
    .section_ranking-questionnaire__ranking .wrapper_view .view-copy {
      text-align: center;
      color: #FFF;
      font-size: 12px;
      margin-bottom: 4rem;
      line-height: 1.8; }
      @media screen and (min-width: 750px) {
        .section_ranking-questionnaire__ranking .wrapper_view .view-copy {
          font-size: calc(12px + 0.0034188034 * (100vw - 750px)); } }
      @media screen and (min-width: 1920px) {
        .section_ranking-questionnaire__ranking .wrapper_view .view-copy {
          font-size: 16px; } }
    .section_ranking-questionnaire__ranking .planning {
      background: #ecece6;
      border-radius: 20px;
      margin: clamp(50px, 6.25vw, 100px) 0 0 0; }
      @media screen and (max-width: 1170px) {
        .section_ranking-questionnaire__ranking .planning {
          border-radius: 10px; } }
      .section_ranking-questionnaire__ranking .planning_wrapper {
        width: min(90%, 1060px);
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 5% 0; }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__ranking .planning_wrapper {
            padding: 6% 0; } }
      .section_ranking-questionnaire__ranking .planning .planning_spec {
        width: min(48%, 500px); }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__ranking .planning .planning_spec {
            width: 100%; } }
        .section_ranking-questionnaire__ranking .planning .planning_spec__title {
          font-size: 16px;
          margin: 3rem 0 2.5rem; }
          @media screen and (min-width: 750px) {
            .section_ranking-questionnaire__ranking .planning .planning_spec__title {
              font-size: calc(16px + 0.0068376068 * (100vw - 750px)); } }
          @media screen and (min-width: 1920px) {
            .section_ranking-questionnaire__ranking .planning .planning_spec__title {
              font-size: 24px; } }
          @media screen and (max-width: 750px) {
            .section_ranking-questionnaire__ranking .planning .planning_spec__title {
              margin: 2rem 0 1.5rem; } }
        .section_ranking-questionnaire__ranking .planning .planning_spec__point li {
          margin-bottom: 2rem; }
          @media screen and (max-width: 750px) {
            .section_ranking-questionnaire__ranking .planning .planning_spec__point li {
              margin-bottom: 1.5rem; } }
          .section_ranking-questionnaire__ranking .planning .planning_spec__point li:nth-child(1) {
            margin-bottom: 1.5rem; }
            @media screen and (max-width: 750px) {
              .section_ranking-questionnaire__ranking .planning .planning_spec__point li:nth-child(1) {
                margin-bottom: 1.0rem; } }
      .section_ranking-questionnaire__ranking .planning .planning_plan {
        width: 48%; }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__ranking .planning .planning_plan {
            width: 100%;
            margin-top: 2rem; } }
        .section_ranking-questionnaire__ranking .planning .planning_plan img {
          width: min(90%, 424px);
          margin: 0 auto; }
    .section_ranking-questionnaire__ranking .equipment {
      background: #e1ebeb;
      border-radius: 20px;
      margin: clamp(25px, 3.125vw, 50px) 0 0 0;
      padding: 5% 0; }
      @media screen and (max-width: 1170px) {
        .section_ranking-questionnaire__ranking .equipment {
          border-radius: 10px; } }
      @media screen and (max-width: 750px) {
        .section_ranking-questionnaire__ranking .equipment {
          padding: 6% 0; } }
      .section_ranking-questionnaire__ranking .equipment_title, .section_ranking-questionnaire__ranking .equipment_wrapper {
        width: min(90%, 1060px);
        margin: 0 auto; }
      .section_ranking-questionnaire__ranking .equipment_title {
        margin-bottom: 3rem; }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__ranking .equipment_title {
            margin-bottom: 0; } }
        .section_ranking-questionnaire__ranking .equipment_title__en {
          font-size: 20px;
          color: #3399af;
          font-family: "Montserrat", serif;
          margin-bottom: 2rem; }
          @media screen and (min-width: 750px) {
            .section_ranking-questionnaire__ranking .equipment_title__en {
              font-size: calc(20px + 0.0170940171 * (100vw - 750px)); } }
          @media screen and (min-width: 1920px) {
            .section_ranking-questionnaire__ranking .equipment_title__en {
              font-size: 40px; } }
          @media screen and (max-width: 750px) {
            .section_ranking-questionnaire__ranking .equipment_title__en {
              margin-bottom: 1.2rem; } }
        .section_ranking-questionnaire__ranking .equipment_title__text {
          font-size: 14px;
          line-height: 1.8; }
          @media screen and (min-width: 750px) {
            .section_ranking-questionnaire__ranking .equipment_title__text {
              font-size: calc(14px + 0.0017094017 * (100vw - 750px)); } }
          @media screen and (min-width: 1920px) {
            .section_ranking-questionnaire__ranking .equipment_title__text {
              font-size: 16px; } }
          @media screen and (max-width: 750px) {
            .section_ranking-questionnaire__ranking .equipment_title__text {
              font-size: 13px;
              line-height: 1.7; } }
      .section_ranking-questionnaire__ranking .equipment_wrapper {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap; }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__ranking .equipment_wrapper {
            justify-content: center;
            gap: 0 15px; } }
        .section_ranking-questionnaire__ranking .equipment_wrapper__item {
          width: min(19%, 200px);
          margin-top: 2rem; }
          @media screen and (max-width: 750px) {
            .section_ranking-questionnaire__ranking .equipment_wrapper__item {
              width: 30%; } }
          @media screen and (max-width: 600px) {
            .section_ranking-questionnaire__ranking .equipment_wrapper__item {
              width: 28%; } }
          .section_ranking-questionnaire__ranking .equipment_wrapper__item .text {
            font-size: 12px;
            margin-top: 1.5rem; }
            @media screen and (min-width: 750px) {
              .section_ranking-questionnaire__ranking .equipment_wrapper__item .text {
                font-size: calc(12px + 0.0051282051 * (100vw - 750px)); } }
            @media screen and (min-width: 1920px) {
              .section_ranking-questionnaire__ranking .equipment_wrapper__item .text {
                font-size: 18px; } }
            @media screen and (max-width: 750px) {
              .section_ranking-questionnaire__ranking .equipment_wrapper__item .text {
                margin-top: 1rem; } }
            @media screen and (max-width: 600px) {
              .section_ranking-questionnaire__ranking .equipment_wrapper__item .text {
                font-size: 10px; } }
  .section_ranking-questionnaire__questionnaire {
    background: #b1d0e4;
    border-radius: 80px 80px 0 0;
    padding: clamp(75px, 9.375vw, 150px) 0 clamp(100px, 12.5vw, 200px) 0;
    /* 画像とボタンをまとめるコンテナ */ }
    @media screen and (max-width: 1170px) {
      .section_ranking-questionnaire__questionnaire {
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        padding: 50px 0 50px; } }
    .section_ranking-questionnaire__questionnaire .h3-set {
      text-align: center;
      color: #00395e; }
      .section_ranking-questionnaire__questionnaire .h3-set .h3_questionnaire {
        font-size: 26px;
        letter-spacing: 0.1em;
        margin-bottom: 2rem; }
        @media screen and (min-width: 750px) {
          .section_ranking-questionnaire__questionnaire .h3-set .h3_questionnaire {
            font-size: calc(26px + 0.0290598291 * (100vw - 750px)); } }
        @media screen and (min-width: 1920px) {
          .section_ranking-questionnaire__questionnaire .h3-set .h3_questionnaire {
            font-size: 60px; } }
      .section_ranking-questionnaire__questionnaire .h3-set .text {
        font-size: 14px; }
        @media screen and (min-width: 750px) {
          .section_ranking-questionnaire__questionnaire .h3-set .text {
            font-size: calc(14px + 0.0051282051 * (100vw - 750px)); } }
        @media screen and (min-width: 1920px) {
          .section_ranking-questionnaire__questionnaire .h3-set .text {
            font-size: 20px; } }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__questionnaire .h3-set .text {
            line-height: 1.6; } }
      .section_ranking-questionnaire__questionnaire .h3-set .text-zoom {
        font-size: 12px;
        width: min(50%, 300px);
        margin: 3.5rem auto 0;
        border: 3px solid #FFF;
        border-radius: 60px;
        padding: 1rem 0 0.5rem; }
        @media screen and (min-width: 750px) {
          .section_ranking-questionnaire__questionnaire .h3-set .text-zoom {
            font-size: calc(12px + 0.0034188034 * (100vw - 750px)); } }
        @media screen and (min-width: 1920px) {
          .section_ranking-questionnaire__questionnaire .h3-set .text-zoom {
            font-size: 16px; } }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__questionnaire .h3-set .text-zoom {
            margin: 2.5rem auto 0; } }
        .section_ranking-questionnaire__questionnaire .h3-set .text-zoom::before {
          content: ' ';
          font-family: "Material Icons";
          font-size: 16px;
          vertical-align: top; }
          @media screen and (min-width: 750px) {
            .section_ranking-questionnaire__questionnaire .h3-set .text-zoom::before {
              font-size: calc(16px + 0.0034188034 * (100vw - 750px)); } }
          @media screen and (min-width: 1920px) {
            .section_ranking-questionnaire__questionnaire .h3-set .text-zoom::before {
              font-size: 20px; } }
    .section_ranking-questionnaire__questionnaire .modal {
      display: none;
      position: fixed;
      z-index: 9999;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.85); }
    .section_ranking-questionnaire__questionnaire .modal-item_wrap {
      width: min(90%, 1400px);
      margin: 0 auto;
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap; }
      .section_ranking-questionnaire__questionnaire .modal-item_wrap .modal-item {
        width: min(31.5%, 440px);
        margin-top: 4rem;
        cursor: pointer; }
        @media screen and (max-width: 1170px) {
          .section_ranking-questionnaire__questionnaire .modal-item_wrap .modal-item {
            width: 48%; } }
        @media screen and (max-width: 750px) {
          .section_ranking-questionnaire__questionnaire .modal-item_wrap .modal-item {
            margin-top: 2rem; } }
        .section_ranking-questionnaire__questionnaire .modal-item_wrap .modal-item img {
          border-radius: 10px;
          box-shadow: 0 10px 25px -5px rgba(0, 0, 0, 0.1), 0 8px 10px -6px rgba(0, 0, 0, 0.1); }
          @media screen and (max-width: 750px) {
            .section_ranking-questionnaire__questionnaire .modal-item_wrap .modal-item img {
              border-radius: 5px; } }
    .section_ranking-questionnaire__questionnaire .modal-content-wrap {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 90%;
      max-width: 760px;
      /* 横幅の最大値 */
      display: flex;
      flex-direction: column;
      align-items: center;
      animation: zoomIn 0.3s ease-out;
      /* 閉じるボタン（画像の右上に配置） */ }
      .section_ranking-questionnaire__questionnaire .modal-content-wrap .modal-content {
        width: auto;
        height: auto;
        max-width: 100%;
        max-height: 80vh;
        /* 画面に収まる高さ */
        object-fit: contain;
        image-rendering: -webkit-optimize-contrast;
        /* ぼやけ防止 */
        border-radius: 10px; }
      .section_ranking-questionnaire__questionnaire .modal-content-wrap .close-btn {
        color: #fff;
        font-size: 20px;
        line-height: 1;
        cursor: pointer;
        padding: 10px;
        margin-bottom: 5px;
        /* 画像との隙間 */
        background-color: rgba(0, 0, 0, 0.7);
        border-radius: 50%;
        width: 40px;
        height: 40px;
        display: flex;
        justify-content: center;
        align-self: flex-end;
        transition: background 0.2s; }
      .section_ranking-questionnaire__questionnaire .modal-content-wrap .close-btn:hover {
        background-color: rgba(255, 255, 255, 0.2); }

/* アニメーション */
@keyframes zoomIn {
  from {
    transform: translate(-50%, -50%) scale(0.9);
    opacity: 0; }
  to {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1; } }
